<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words to the correct picture.</b>]]></rubric>

	<groups display="8">
		
		<group>
			<word><![CDATA[strait]]></word>
			<image>data/content/section_1/exercise_1/images/strait.jpg</image>
		</group>
		
		<group>
			<word><![CDATA[tower]]></word>
			<image>data/content/section_1/exercise_1/images/tower.jpg</image>
		</group>
		
		<group>
			<word><![CDATA[ring]]></word>
			<image>data/content/section_1/exercise_1/images/ring.jpg</image>
		</group>
		
		<group>
			<word><![CDATA[wing]]></word>
			<image>data/content/section_1/exercise_1/images/wing.jpg</image>
		</group>
		
		<group>
			<word><![CDATA[rocket]]></word>
			<image>data/content/section_1/exercise_1/images/rocket.jpg</image>
		</group>
		
		<group>
			<word><![CDATA[workshop]]></word>
			<image>data/content/section_1/exercise_1/images/workshop.jpg</image>
		</group>
		
		<group>
			<word><![CDATA[drawing]]></word>
			<image>data/content/section_1/exercise_1/images/drawing.jpg</image>
		</group>
		
		<group>
			<word><![CDATA[district]]></word>
			<image>data/content/section_1/exercise_1/images/district.jpg</image>
		</group>


	</groups>

</exercise>